%define module		Algorithm-Diff
%define m_distro	Algorithm-Diff
%define m_name		Algorithm::Diff
%define m_author_id	NEDKONZ
Name: perl-%module
Version: 1.1901
Release: alt1.1

Summary: Compute `intelligent' differences between two files / lists
Summary(ru_RU.CP1251):  `'     / 
Group: Development/Perl
License: Artistic

Url: http://search.cpan.org/dist/%module/
Source: %m_distro-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Wed Jul 16 2003
BuildRequires: perl-devel

%description
This is a module for computing the difference between two files, two strings,
or any other two lists of things.  It uses an  intelligent algorithm similar to
(or identical to) the one used by the Unix `diff' program. It is guaranteed to
find the *smallest possible* set of differences.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Algorithm/*.pm
%perl_vendor_man3dir/*
%doc README Changes cdiff.pl diff.pl diffnew.pl htmldiff.pl

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.1901-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Sun Nov 28 2004 Andrey Brindeew <abr@altlinux.org> 1.1901-alt1
- 1.1901.

* Tue Nov 25 2003 Andrey Brindeew <abr@altlinux.ru> 1.15-alt3
- Url and Summary tags was fixed.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 1.15-alt2
- Minor specfile fixes.
- BuildArch was changed to `noarch'.
- Examples moved to docs.


* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 1.15-alt1
- First build for ALTLinux.


